
PAMP - Bug #422

 اضافة مستخدم رئيسي

04/27/2017 09:23 AM - Khaled Musa

Status: Closed Start date: 04/27/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: :Transaction Number اضافة مستخدم رئيسي  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: In any case, there should not be any

names when creating new users. Where

the name is, it should be blank.

Test Case ID:  

Description

ًًًWhen Clicking " اضافة مستخدم رئيسي " after " الغاء " the name still appears (attached video)

Steps to Reproduce:

1. When logged into the Counter

2. Click " ادارة المستخدمين "

3. Click " انشاء مستخدم رئيسي "

4. Click " الغاء "

5. Click " اضافة مستخدم رئيسي "

History

#1 - 04/30/2017 02:58 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Mahmoud Tarawneh

Mahomoud please take action on this

#2 - 04/30/2017 03:57 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Saleh Al Khatib

#3 - 04/30/2017 04:12 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Ahlam Atoom

#4 - 05/02/2017 02:00 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Mahmoud Tarawneh

#5 - 05/02/2017 05:48 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Ahlam Atoom

#6 - 05/03/2017 02:24 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Khaled Musa
#7 - 05/07/2017 11:14 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

Values after cancellation.mp4 1.9 MB 04/27/2017 Khaled Musa
